General Post Office - Anguilla - Bug #9981

While filling the form of POCDS we should remove HS and AXA two times
06/24/2024 12:17 PM - krishnakant Singh

Status: Closed Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/24/2024 12:17 PM - krishnakant Singh

- Subject changed from While filling the form we should remove HS and AXA two times to While filling the form of POCDS we should remove HS and
AXA two times

#2 - 07/08/2024 12:12 PM - Pradeep K

- Status changed from New to Resolved

#3 - 07/09/2024 03:47 PM - krishnakant Singh

- Status changed from Resolved to Closed
